h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
#imGroup_1 { float: left; }
#imGroup_3 > div { float: right; }
#imGroup_4 > div { float: left; }
#imCell_38 { display: block; position: relative; overflow: visible; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 100px; bottom: 10px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_38.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_38-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_38-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_38.animated.fadeInLeft {  -webkit-animation-name: imCell_38-anim-fadeInLeft;  animation-name: imCell_38-anim-fadeInLeft; }
#imTextObject_5_38 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_38_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_38_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_38_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_38_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_38_tab0 .inline-block { display: inline-block; }
#imTextObject_5_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_38_tab0 .imVt { vertical-align: top; }
#imTextObject_5_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_38_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTextObject_5_38_tab0 .ff1 { font-family: 'Open Sans'; }
#imTextObject_5_38_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_5_38_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTextObject_5_38 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: right; }
#imGroup_6 > div { float: left; }
#imCell_39 { display: block; position: relative; overflow: visible; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 100px; bottom: 200px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_39.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_39-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_39-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_39.animated.fadeInRight {  -webkit-animation-name: imCell_39-anim-fadeInRight;  animation-name: imCell_39-anim-fadeInRight; }
.imObjectForm_39_tip { position: absolute; right: 0px; width: 20px; }
#imObjectForm_39 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 12pt; text-align: left; }
#imObjectForm_39 label, #imObjectForm_39 .checkbox, #imObjectForm_39 .radiobutton { color: #808080; font-family: Tahoma, sans serif; font-size: 12pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_39 label { text-align: right; padding-top: 2px; }
#imObjectForm_39 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_39 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_39 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 12pt;}
#imObjectForm_39 input[type=text], #imObjectForm_39 input[type=password], #imObjectForm_39 input[type=file], #imObjectForm_39 select, #imObjectForm_39 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 12pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; box-shadow: none; }
#imObjectForm_39 input[type="checkbox"], #imObjectForm_39 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_39 input.imFormFocus, #imObjectForm_39 select.imFormFocus, #imObjectForm_39 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_39 input[type="checkbox"].imFormFocus, #imObjectForm_39 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_39 input.imFormMark, #imObjectForm_39 textarea.imFormMark, #imObjectForm_39 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_39 input[type="submit"], #imObjectForm_39 input[type="reset"], #imObjectForm_39 input[type="button"], #imObjectForm_39_next, #imObjectForm_39_prev, #imObjectForm_39_submit, #imObjectForm_39_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #253A58; background-color: #567EB6;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px;margin-left: 0; }
#imObjectForm_39_prot { display: none; }
#imObjectForm_39_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_39_1_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_39_1_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_39_1_field { float: left; box-sizing: border-box; width: 80%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_39_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_39_2_legend { color: #000000; border-bottom: 1px solid #E0E0E0; }
#imObjectForm_39_3_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_39_3_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_39_3_field { float: left; box-sizing: border-box; width: 80%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_39_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_39_4_legend { color: #000000; border-bottom: 1px solid #E0E0E0; }
#imObjectForm_39_5_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_39_5_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_39_5_field { float: left; box-sizing: border-box; width: 80%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_39_5 { box-sizing: border-box; width: 100%; }
#imObjectForm_39_6_legend { color: #000000; border-bottom: 1px solid #E0E0E0; }
#imObjectForm_39_7_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_39_7_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_39_7_field { float: left; box-sizing: border-box; width: 80%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_39_7 { box-sizing: border-box; width: 100%; }
#imGroup_7 > div { float: left; }
#imGroup_10 > div { float: left; }
#imGroup_13 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 1280px) {
	.imContentDataContainer { width: 1276px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imPgTitle { width: 1262px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 1276px; height: 0px; }
	#imGroup_3 { width: 1276px; }
	#imGroup_4 { width: 1094px; }
	#imCell_38 { width: 358px; min-height: 421px;  padding-top: 100px; padding-bottom: 10px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_38 { width: 358px; min-height: 421px; padding: 3px 3px 31px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 3px; right: 3px; }
	#imTextObject_5_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_38 .text-container { height: 387px;}
	#imGroup_5 { width: 730px; }
	#imGroup_6 { width: 546px; }
	#imCell_39 { width: 358px; min-height: 231px;  padding-top: 100px; padding-bottom: 200px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_39 { width: 358px; min-height: 231px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 3px; right: 3px; }
	#imGroup_7 { width: 182px; }
	#imGroup_8 { width: 182px; height: 0px; }
	#imGroup_9 { width: 182px; height: 531px; }
	#imGroup_10 { width: 184px; }
	#imGroup_11 { width: 184px; height: 0px; }
	#imGroup_12 { width: 184px; height: 531px; }
	#imGroup_13 { width: 182px; }
	#imGroup_14 { width: 182px; height: 0px; }
	#imGroup_15 { width: 182px; height: 531px; }
	#imCell_3 { width: 1270px; min-height: 406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 1270px; min-height: 406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imGroup_16 { width: 1276px; height: 0px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 708px; height: 0px; }
	#imGroup_3 { width: 708px; }
	#imGroup_4 { width: 607px; }
	#imCell_38 { width: 198px; min-height: 494px;  padding-top: 100px; padding-bottom: 10px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_38 { width: 198px; min-height: 494px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 2px; right: 2px; }
	#imTextObject_5_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_38 .text-container { height: 488px;}
	#imGroup_5 { width: 405px; }
	#imGroup_6 { width: 303px; }
	#imCell_39 { width: 198px; min-height: 304px;  padding-top: 100px; padding-bottom: 200px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_39 { width: 198px; min-height: 304px; padding: 3px 3px 69px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 2px; right: 2px; }
	#imGroup_7 { width: 101px; }
	#imGroup_8 { width: 101px; height: 0px; }
	#imGroup_9 { width: 101px; height: 604px; }
	#imGroup_10 { width: 102px; }
	#imGroup_11 { width: 102px; height: 0px; }
	#imGroup_12 { width: 102px; height: 604px; }
	#imGroup_13 { width: 101px; }
	#imGroup_14 { width: 101px; height: 0px; }
	#imGroup_15 { width: 101px; height: 604px; }
	#imCell_3 { width: 704px; min-height: 406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 704px; min-height: 406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imGroup_16 { width: 708px; height: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 470px; height: 0px; }
	#imGroup_3 { width: 470px; }
	#imGroup_4 { width: 403px; }
	#imCell_38 { width: 132px; min-height: 595px;  padding-top: 100px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_38 { width: 132px; min-height: 595px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 1px; right: 1px; }
	#imTextObject_5_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_38 .text-container { height: 589px;}
	#imGroup_5 { width: 269px; }
	#imGroup_6 { width: 201px; }
	#imCell_39 { width: 132px; min-height: 405px;  padding-top: 100px; padding-bottom: 200px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_39 { width: 132px; min-height: 405px; padding: 3px 3px 170px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 1px; right: 1px; }
	#imGroup_7 { width: 67px; }
	#imGroup_8 { width: 67px; height: 0px; }
	#imGroup_9 { width: 67px; height: 705px; }
	#imGroup_10 { width: 68px; }
	#imGroup_11 { width: 68px; height: 0px; }
	#imGroup_12 { width: 68px; height: 705px; }
	#imGroup_13 { width: 67px; }
	#imGroup_14 { width: 67px; height: 0px; }
	#imGroup_15 { width: 67px; height: 705px; }
	#imCell_3 { width: 468px; min-height: 406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 468px; min-height: 406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imGroup_16 { width: 470px; height: 0px; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: right; }
	#imCell_38 { clear: left; }
	#imCell_38 { width: 100%; min-height: 116px;  padding-top: 100px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_38 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_38 { top: 100px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_5_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { width: 100%; clear: right; }
	#imCell_39 { clear: left; }
	#imCell_39 { width: 100%; min-height: 306px;  padding-top: 100px; padding-bottom: 200px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_39 { width: 100%; min-height: 0px; padding: 3px 3px -7px 3px; }
	#imCellStyleGraphics_39 { top: 100px; bottom: 200px; left: 5px; right: 5px; }
	#imObjectForm_39_1_container { width: 100%; }
	#imObjectForm_39_2_container { width: 100%; }
	#imObjectForm_39_3_container { width: 100%; }
	#imObjectForm_39_4_container { width: 100%; }
	#imObjectForm_39_5_container { width: 100%; }
	#imObjectForm_39_6_container { width: 100%; }
	#imObjectForm_39_7_container { width: 100%; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: right; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: right; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_16 { display: none; clear: left; }
	
}

@media (min-width: 1280px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 140px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 194px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 194px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 140px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 194px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 194px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 140px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 194px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 194px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 140px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 100%; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

